@font-face {
	font-family: 'Gotham';
	src: url('../fonts/Gotham-Light.ttf') format('truetype');
	font-weight: 300;
}
@font-face {
	font-family: 'Gotham';;
	src: url('../fonts/Gotham-Book.ttf') format('truetype');
	font-weight: 400;
}
@font-face {
	font-family: 'Gotham';
	src: url('../fonts/Gotham-Medium.ttf') format('truetype');
	font-weight: 500;
}
@font-face {
	font-family: 'Gotham';
	src: url('../fonts/Gotham-Bold.ttf') format('truetype');
	font-weight: 700;
}
@font-face {
    font-family: 'Gibson';
    src: url('../fonts/Gibson-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Gibson';
    src: url('../fonts/Gibson-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


body{
	font-family: 'Gotham';
	font-weight:400;
	color:#58585a;
	font-size: 18px;
}
.title{
	font-size: 33px;
	color: #58585a;
	font-weight: bold;
	text-align: center;
	margin:0 0 15px;
}
.title--large{
	font-size: 40px;
}
.section-header{
	margin-bottom: 30px;
}
.title span{
	display: block;
}
.title .border_span{
    line-height: 24px;
}
/*.title span:after{
	position: absolute;
	content:"";
	bottom: 0;
	background: url("../images/border.png")no-repeat scroll center center;
	background-size: contain;
}*/
.grey-btn{
    background: #58585a;
    line-height: 25px;
	font-size: 20px;
	color: #ffffff;
	font-weight: 500;
	border-radius: 25px;
	padding: 10px 10px;
	min-width: 150px;
	height: 50px;
	border:1px solid #58585a;
}
.grey-btn:hover, .grey-btn:focus{
	background:transparent;
	color: #58585a;
}
a:hover{
	text-decoration: none;
}
@media (min-width:1300px){
	.container{
		max-width:1260px;
	}
}
.owl-nav{
	margin:0;
}
.owl-nav .owl-prev,
.owl-nav .owl-next{
	width:30px;
	height: 30px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	z-index: 99;
	margin:0 !important;
}
.owl-nav .owl-prev span,
.owl-nav .owl-next span{
	display: none;
}
.owl-nav .owl-prev{
	background: url(../images/left-arrow-black.png)no-repeat scroll center center !important;
	left: 10px !important;
	background-size: 18px !important;
}
.owl-nav .owl-next{
	background: url(../images/right-arrow-black.png)no-repeat scroll center center !important;
	right: 10px !important;	
	background-size: 18px !important;
}

.owl-theme .owl-dots .owl-dot span{
	width:15px;
	height:15px;
	background:#a3a3a3;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background: #df4242;
	width: 35px;
	outline:none;
}
.owl-theme .owl-nav{
	margin-top:0 !important;
}
.visible-desktop{
	display:block;
}
.visible-mobile{
	display:none;
}
@media (max-width: 1199px){
.visible-desktop{
	display:none;
}
.visible-mobile{
	display:block;
}
}
/****************Header Css Start ***********/
header .container {
    max-width: 100%;
}
header .header-top{
	background: #ffcccc;
	padding:10px 0;
}
header .header-top p{
	margin-bottom:0;
	font-size: 16px;
	color: #58585a;
	font-weight: 500;
	text-transform: uppercase;
}
header .header-top a{
	color: #58585a;
}
header .header-top svg{
	position: relative;
	margin-right: 5px;
	top: 2px;
}
header .header-top .login-div{
	margin-left: 7px;
}
header .header-top .login_mail_div{
	text-align:right;
}
header .header-top .login_mail_div a{
	font-size:16px;
}
header .wsmobileheader{
	display:none;
}
header .header-bottom{
	padding:6px 0;
}
header .navigation ul{
	padding:0;
	margin: 0;
	list-style: none;
}
header .navigation ul li{
	display:inline-block;	
	position: relative;
	margin:0 6px;
}
header .navigation ul li a{
	padding:6px 0;
	display:inline-block;
	text-transform: capitalize;
	font-size: 17px;
	color: #58585a;
	font-weight: bold;
}
/*header .navigation ul li.active a{
	color:#df4242;
	border-bottom:3px solid #df4242;
}*/
/*header .navigation ul.menu li a:hover{
	border-bottom:3px solid #df4242;
	color:#df4242;
}*/
header .navigation ul.sub-menu-dropdown{
	display: none;
	position: absolute;
	z-index: 9999;
	background: #fff;
	width:200px;
}
header .navigation ul li.sub-menu:hover .sub-menu-dropdown{
	display:block;
}

/****************Header Css End ***********/

/***Footer Css Start***/
footer .site-footer{
	background: url(../images/footer-bg.png)repeat scroll center center;
	background-size: contain;
	padding: 20px 0 50px;
}
footer .site-footer .site-footer__item{
	margin-bottom:35px;
}
footer .footer-contact-details{
	display: flex;
	width: 85%;
	margin: 0 auto;
	background:#c7bca8;
	padding:10px;
	position: relative;
	top:-50px;
}
footer .footer-contact-details .content_info{
	width:25%;
	text-align: center;
	border-right: 3px solid #ffffffb0;
    padding: 8px;
}
footer .footer-contact-details .content_info:last-child{
	border-right:none;
}
footer .footer-contact-details .content_info > div{
	margin-bottom:5px;
}
footer .footer-contact-details p{
	font-size: 18px;
	font-weight: 500;
}
footer .footer-contact-details a{
	color: #58585a;
}
footer .footer_about_div p{
	text-align: center;
    font-size: 19px;
    color: #58585a;
    font-weight: 500;
    margin: 0;
}
footer .footer_about_div .img-data{
	text-align: center;
	margin-bottom:20px;
}
footer .footer_about_div .img-data img{
	width:160px;
}
footer .site-footer h3{
	font-size: 27px;
	color: #58585a;
	font-weight: bold;
	margin: 15px 0;
}
footer .site-footer ul{
	padding:0;
	margin:0;
}
footer .site-footer ul li{
	list-style: none;
	font-size: 20px;
	line-height: 36px;
	color: #58585a;
	font-weight: bold;
}
footer .site-footer ul li a{
	display: block;
	color: #58585a;
}
footer .social-links ul{
	display: flex;
	justify-content: flex-start;
	margin-top: 35px;
}
footer .social-links ul li{
	margin-right: 8px;
}
footer .social-links img{
	width: 35px;
}
footer .footer-btm{
	background-color: #58585a;
	padding:10px 0;
}
footer .footer-btm p{
	color:#fff;
	margin:0;
}
footer .footer-btm p, footer .footer-btm a, footer .footer-btm ul li{
    font-size: 16px;
    color: #ffffff;
    font-weight: 300;
}
footer .footer-btm ul{
	padding:0;
	margin:0;
	display: flex;
	justify-content: flex-end;
}
footer .footer-btm ul li{
	position: relative;
	padding-left: 14px;
	margin-left: 14px;
	list-style: none;
}
footer .footer-btm ul li:first-child{
	padding-left: 0;
	margin-left:0;
}
footer .footer-btm ul li:first-child:before{
	width:0;
}
footer .footer-btm ul li:before{
	position: absolute;
	content: "";
	width:1px;
	height: 14px;
	background:#fff;
	top:6px;
	left: 0;
}
/****Footer Css end***/

/*Main slideshow css start*/
#MainSlideshow .item{
	position: relative;
}
#MainSlideshow .item .img-data img{
	width:100%;
}
#MainSlideshow .item .content-data{
	position: absolute;
    top: 20px;
    left: 50px;
}
#MainSlideshow .content-data h2{
	font-size: 35px;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}
#MainSlideshow .owl-nav{
	margin:0;
}
#MainSlideshow .owl-nav .owl-prev{
	background: url(../images/left-arrow.png)no-repeat scroll center center !important;
	background-size: 17px !important;
}
#MainSlideshow .owl-nav .owl-next{
	background: url(../images/right-arrow.png)no-repeat scroll center center !important;
	background-size: 17px !important;
}
/*Main slideshow css end*/

/*About sec css start*/
.about__div_sec{
	background: #ddd5c6;
    padding: 50px 0;
}
.about__div_sec .img-data img{
	width:100%;
}
.about__div_sec .btm_text{
	    text-align: center;
    font-size: 16px;
}
.about__div_sec span{
	width: 100%;
    display: block;
    font-size: 33px;
    color: #58585a;
    font-weight: bold;
}
/*Abput sec css end*/

/*Children care sec css start*/
.children-care-sec{
	padding:30px 0 10px;
}
.children-care-sec .action_btn{
	margin-bottom: 30px;
}
.children-care-sec .loc-box{
	margin-bottom:30px;
}
.children-care-sec .box-div{
	background: #ffcccc;
    border-radius: 15px;
    overflow: hidden;
}
.children-care-sec .box-div .img-data img{
	width:100%;
}
.children-care-sec .content_info{
	position: relative;
	padding: 50px 15px 15px;
}
.children-care-sec .label_div{
	position: absolute;
	right: 20px;
	top: -40px;
}
.children-care-sec .content_info h4{
	font-size: 20px;
	color: #58585a;
	font-weight: bold;
	margin: 0 0 5px;
}
.children-care-sec .content_info p{
	font-size: 14px;
    color: #58585a;
    font-weight: 300;
}
.children-care-sec .content_info .action-btn{
	text-align: right;
}
/*Children care sec css end*/

/*Summer Camp Css start*/
.summer-camp-sec{
	padding:50px 0 10px;
	background: url(../images/summer-bg.png)no-repeat scroll center center;
	background-size: cover;
}
.summer-camp-sec .camp__div{
	margin-bottom:40px;
}
.summer-camp-sec .content_info{
	display: flex;
	align-items: center;
	padding: 0 25px;
}
.summer-camp-sec .content_info .img-data{
	width:70px;
}
.summer-camp-sec .content_info .img-data img{
	width:48px;
}
.summer-camp-sec .content_info h4{
	font-size:27px;
	font-weight: 700;
	width: calc(100% - 70px);
}
/*Summer Camp Css end*/

/*Our Services sec css start*/
.our-services-sec{
	background: #ddd5c6;
	padding: 50px 20px;
}
.our-services-sec .row{
	align-items: center;
}
.our-services-sec .content_info h4{
    font-size: 27px;
    font-weight: 500;
}
.our-services-sec .content_info{
	display: flex;
	justify-content: space-between;
	margin-bottom:30px;
}
.our-services-sec .middle_img_div{
	margin-bottom:30px;
}
.our-services-sec .right_content_div .content_info .info{
	text-align: right;
}
.our-services-sec .content_info .info{
	 width: calc(100% - 100px);
}
.our-services-sec .content_info .img-data{
	width:80px;
}
.our-services-sec .img-data img{
	width:100%;
}
.our-services-sec .content_info p{
	margin-bottom: 0;
}
/*Our Services sec css end*/

/*Gallery Section css start*/
.gallery-div .img-data img{
	width:100%;
	display: block;
}
/*Gallery section css end*/

/*Testimonials sec start*/
.testominial-section{
	padding: 50px 0 0;
}
.testominial-section .owl-theme .owl-nav{
	display: block !important;
}
.testominial-section .content_info{
	margin-bottom: 20px;
	text-align: center;
	padding:0 40px;
}
.testominial-section .content_info .desc{
	font-style: italic;
}
.testominial-section .content_info .author-name{
	font-size: 18px;
	color: #000000;
}
.testominial-section .btm_banner_div{
	text-align: center;
	width:700px;
	margin:0 auto;
}
.testominial-section .btm_banner_div img{
	width:100%;
}
/*Testimonials sec end*/

/*Newsletter sec css start*/
.newsletter__section.set_bg_color{
	background: #ddd5c6;
}
.newsletter__section{
	background: url(../images/newsletter-bg.png)repeat scroll center center;
	background-size: inherit;
	padding:50px 0 0;
}
.newsletter__section.set_grey_bg{
	background: url(../images/newsletter-bg-grey.png)repeat scroll center center;
    background-size: inherit;
}
.newsletter__section .form__div{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.newsletter__section .form__div .form-control{
	background: transparent;
    border: none;
    border-bottom: 1px solid #58585a;
    border-radius: 0;
    color:#58585a;
    font-size: 16px;
    padding-left: 18px;
}
.newsletter__section .form__div .location-form-control{
	background: url('../images/location.png')no-repeat scroll left center;
	background-size: 15px;
}
.newsletter__section .form__div .name-form-control{
	background: url('../images/user.png')no-repeat scroll left center;
}
.newsletter__section .form__div .email-form-control{
	background: url('../images/email.png')no-repeat scroll left center;
}
.newsletter__section .form__div .phone-form-control{
	background: url('../images/call.png')no-repeat scroll left center;
}
.newsletter__section .form__div .subject-form-control{
	background: url('../images/subject.png')no-repeat scroll left center;
}
.newsletter__section .form__div .message-form-control{
	background: url('../images/chat.png')no-repeat scroll left center;
}
.newsletter__section .form__div .form-group{
	width:48%;
	margin-bottom:25px;
}
.newsletter__section .form__div .action-btn{
	width:100%;
}
.newsletter__section .content-and-image{
	display: flex;
	justify-content: space-between;
}
.newsletter__section .content-and-image .img-data-div{
	width:30%;
}
.newsletter__section .img-data-div img{
	width:100%;
}
.newsletter__section .content-and-image .info{
	width:66%;
	padding:15px 20px 20px;
}
.newsletter__section .content-and-image .title{
	text-align: left;
}
/*Newsletter sec css end*/

/*text with image sec css start*/
.text-with-image-section{
	background: #ddd5c6;
}
.text-with-image-section .row{
	align-items: center;
	margin:0;
}
.text-with-image-section .info{
	padding:30px;
}
.text-with-image-section .action_btn{
	margin-top: 40px;
	text-align: center;
}
.text-with-image-section .img-data img{
	width:100%;
}
.text-with-image-section .set_padding_zero{
	padding:0;
}
/*text with image sec css end*/

/*Breadcrumb Sec Css Start*/
.mt40{
	margin-top: 40px;
}
.breadcrumb-section{
	padding:50px 0;
	text-align: center;
	background: url('../images/breadcrumb.png')repeat scroll center center;
	background-size: contain;
}
.breadcrumb-section h2{
	font-size: 47px;
	color: #58585a;
	font-weight: 700;
	text-transform: uppercase;
	font-family: Gibson;
}
.breadcrumb-section p{
	font-family: Gibson;
	font-size: 29px;
	font-weight:400;
	margin:0;
}
.breadcrumb-section a{
	color: #58585a;
}
/*Breadcrumb Sec Css end*/

/* Summer Page css start*/
.summers_camp_locations_div{
	margin-bottom: 40px;
}
.summers_camp_locations_div .text-with-image-section .info{
	padding: 50px;
}
/* Summer Page css end*/

/*About us page css start*/
.leclub-charter-sec{
	padding:50px 0;
}
.leclub-charter-sec .content_info ul{
	padding:0;
	margin:0;
	list-style:none;
}
.leclub-charter-sec .content_info ul li{
	list-style: none;
	font-size: 27px;
	line-height: 53px;
	color: #58585a;
	padding: 0 0 0 32px;
	background: url(../images/right-arrow-pink.png)no-repeat scroll left 18%;
	background-size: 18px;
}
/*About us page css end*/

/*Before and after school page css start*/
.school__content_sec{
	padding:50px 0;
}
.school__content_sec.set_bg_to_sec{
	background: url(../images/summer-bg.png)repeat scroll center center;
	background-size: inherit;
}
.looking-book-sec{
	padding:35px 0;
}
.looking-book-sec .section-header{
	display: flex;
	justify-content: center;
	margin: 0;
}
.looking-book-sec .section-header .title{
	margin:0;
}
.looking-book-sec .section-header .action_btn{
	margin-left: 30px;
}
/*Before and after school page css end*/

/* Contact Us page css start*/
.contact-middle-sec{
	padding:60px 0;
}
.contact-middle-sec .section-header{
	margin-bottom: 40px;
}
.contact-middle-sec .enquiry-get-section{
	display: flex;
	justify-content: space-between;
}
.contact-middle-sec .enquiry-get-section .content_info{
	width:46%;
}
.contact-middle-sec .enquiry-get-section  .section-header p{
	font-size: 22px;
    color: #58585a;
}
.contact-middle-sec .get-in-touch-div .info{
	display: flex;
	justify-content: space-between;
	margin-bottom: 23px;
	color: #222222;
}
.contact-middle-sec .get-in-touch-div .info a{
	color:#222222;
}
.contact-middle-sec .get-in-touch-div .info span:first-child{
	width:30px;
}
.contact-middle-sec .get-in-touch-div .info span:last-child{
	width: calc(100% - 40px);
}
.contact-middle-sec .form__div .form-group{
	margin: 0 0 30px;
}
.contact-middle-sec .form__div .form-control{
	background: transparent;
    border: none;
    border-bottom: 1px solid #58585a;
    border-radius: 0;
    color: #58585a;
    font-size: 16px;
    padding-left: 18px;
}
.contact-middle-sec .form__div .location-form-control {
    background: url('../images/location.png')no-repeat scroll left center;
	background-size: 15px;
}
.contact-middle-sec .form__div .name-form-control {
    background: url(../images/user.png)no-repeat scroll left center;
}
.contact-middle-sec .form__div .email-form-control {
    background: url(../images/email.png)no-repeat scroll left center;
}
.contact-middle-sec .form__div .phone-form-control {
    background: url(../images/call.png)no-repeat scroll left center;
}
.contact-middle-sec .form__div .subject-form-control {
    background: url(../images/subject.png)no-repeat scroll left center;
}
.contact-middle-sec .form__div .message-form-control {
    background: url(../images/chat.png)no-repeat scroll left center;
}
.contact-middle-sec .action-btn{
	text-align: center;
	margin-top:30px;
}
.contact-middle-sec .action-btn .btn{
	background:#ff8b8b;
	border-color:#ff8b8b;
	color:#fff;
}
.contact-middle-sec .action-btn .btn:hover,
.contact-middle-sec .action-btn .btn:focus{
	background:transparent;
	color:#ff8b8b;
}
.map-address{
	margin-bottom: 10px;
}
.map-address iframe{
	width:100%;
}
/*Contact Us Page css end*/

/*Beynon Page css start*/
.beynon-first-sec .content-infos{
	display: flex;
	justify-content: space-between;
}
.beynon-first-sec .content-infos .left-div-sec{
	background:#ddd5c6;
	width:62%;
}
.beynon-first-sec .content-infos .right-div-sec{
	width:38%;
}
.beynon-first-sec .left-div-sec .img-data img{
	width:100%;
}
.beynon-first-sec .left-div-sec .infos{
	padding:40px 40px 30px;
}
.beynon-first-sec .top_btm_sec{
	margin: 13px;
}
.beynon-first-sec .top_btm_sec .top-sec{
	border: 1px solid #d7d7d7;
	padding: 7px 0;
	border-radius: 25px;
	margin-bottom: 30px;
}
.beynon-first-sec .top-sec .icon-text{
	display: flex;
	padding: 10px;
	border-bottom: 1px solid #d7d7d7;
	justify-content: space-between;
}
.beynon-first-sec .top-sec .icon-text:last-child{
	border-bottom:none;
}
.beynon-first-sec .top-sec .icon-text span:first-child{
	width:60px;
}
.beynon-first-sec .top-sec .icon-text img{
	width:60px;
}
.beynon-first-sec .top-sec .icon-text span:last-child{
	width: calc(100% - 70px);
	font-size: 19px;
	color: #58585a;
	font-weight: 500;
	line-height: 25px;
}
.beynon-first-sec .btm-sec .icon-text{
	display: flex;
	justify-content: space-between;
	border-radius: 5px;
	padding:15px;
	align-items: center;
	background: #ffcbcb;
	margin-bottom: 30px;
}
.beynon-first-sec .btm-sec .icon-text:last-child{
	margin-bottom:0;
}
.beynon-first-sec .btm-sec .icon-text .img-data{
	width:60px;
	text-align: center;
}
.beynon-first-sec .btm-sec .icon-text .img-data img{
	width:50px;
}
.beynon-first-sec .btm-sec .icon-text .content_div{
	width: calc(100% - 80px);
	font-size: 27px;
	color: #58585a;
	font-weight: 500;
	line-height: 31px;
}
.beynon-first-sec .btm-sec .icon-text a{
	color: #58585a;
}
.beynon-first-sec .btm-sec .icon-text .download_file{
	font-size: 18px;
	display: block;
}
.beynon-first-sec .btm-sec .icon-text .need_help{
    display: block;
    font-size: 14px;
    font-weight: 400;
}
.beynon-first-sec .btm-sec .icon-text .address_info{
	display: block;
	font-size: 18px;
	font-weight: 400;
	line-height: 25px;
}
.beynon-gallerysec{
	padding: 50px 0;
}
.beynon-gallerysec .content-info{
	background: #ffcccc;
	border-radius: 15px;
	overflow: hidden;
}
.beynon-gallerysec .content-info .img-data img{
	width:100%;
}
.beynon-gallerysec .info{
	padding:15px 10px;
}
.beynon-gallerysec .info h2{
	font-size: 40px;
	color: #58585a;
	font-weight: bold;
	text-align: center;
	margin: 0;
}
.our-services-sec.set_bg_pink{
background: #ffcccc;
}
.text-with-image-section.beynon-text-img-sec{
	padding-top:50px;
	background:transparent;
}
.text-with-image-section.beynon-text-img-sec .row{
	background: #ddd5c6;
}
/*Beynon Page css end*/